# Croatian translation for gnome-power-manager
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the gnome-power-manager package.
# Translators:
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:37+0100\n"
"PO-Revision-Date: 2007-11-24 17:29+0000\n"
"Last-Translator: Tomislav Pavlović <ajhi@ubuntu-hr.org>\n"
"Language-Team: Croatian <hr@li.org>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  hr-upstream.po (gnome-power-manager)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2016-09-22 19:52+0000\n"
"X-Generator: Poedit 1.8.7.1\n"
"#-#-#-#-#  hr-downstream.po (gnome-power-manager)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2008-05-28 07:53+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#. TRANSLATORS: battery technology
#: ../src/gpm-statistics.c:320
#, fuzzy
msgid "Lead acid"
msgstr ""
"#-#-#-#-#  hr-upstream.po (gnome-power-manager)  #-#-#-#-#\n"
"Olovna kiselina\n"
"#-#-#-#-#  hr-downstream.po (gnome-power-manager)  #-#-#-#-#\n"
"Olovo-kiselina"

#. TRANSLATORS: show verbose debugging
#: ../src/gpm-statistics.c:1783
#, fuzzy
msgid "Show extra debugging information"
msgstr ""
"#-#-#-#-#  hr-upstream.po (gnome-power-manager)  #-#-#-#-#\n"
"Prikaži dodatne informacije o rješavanju grešaka\n"
"#-#-#-#-#  hr-downstream.po (gnome-power-manager)  #-#-#-#-#\n"
"Prikaži dodatne informacije"
